composer.local.json

From semantic-mediawiki.org

I needed to enhance composer.local.json:

{
    "require": {
        "mediawiki/semantic-media-wiki": "~3.2"
    },

    "extra": {
	    "merge-plugin": {
		    "include": [
			    "extensions/OATHAuth/composer.json"
		    ]
	    }
    }
}

Without the extra section I broke the OATHAuth extension (bundled with MW 1.31+).

12:03, 30 May 2021